@font-face
{
  font-family: 'roboto';
  src: url('roboto-regular.woff2') format('woff2'),
       url('roboto-regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face
{
  font-family: 'roboto';
  src: url('roboto-italic.woff2') format('woff2'),
       url('roboto-italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face
{
  font-family: 'roboto';
  src: url('roboto-medium.woff2') format('woff2'),
       url('roboto-medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
}
@font-face
{
  font-family: 'roboto';
  src: url('roboto-mediumitalic.woff2') format('woff2'),
       url('roboto-mediumitalic.woff') format('woff');
  font-weight: 500;
  font-style: italic;
}

@font-face
{
  font-family: 'roboto';
  src: url('roboto-bold.woff2') format('woff2'),
       url('roboto-bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face
{
  font-family: 'roboto';
  src: url('roboto-bolditalic.woff2') format('woff2'),
       url('roboto-bolditalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
